*~
\#*
.\#*
*.pyc
.libs/


src/scripts/latex/*.aux
src/scripts/latex/*.toc
src/scripts/latex/*.log
src/scripts/latex/auto/
src/scripts/latex/template-manual.dvi
src/scripts/latex/template-manual.pdf

#########
# SHINS #
#########

config/gfilt
config/shins.spec

config.h
libtool

etc/old_files
etc/tiptilt_ctrl/rtc/

src/data_mgr/dataManager.cc
src/data_mgr/dataManager.h
src/data_mgr/dataManager_ice.py
src/data_mgr/sharknir/

src/iif/Interface/Ltcs/Iif/
src/iif/Interface/Ltcs/Iif/IifStarVar.h
src/iif/Interface/Ltcs/Iif/IifStarVar.nice.cc
src/iif/Interface/Ltcs/Iif/ServiceWorker.cc
src/iif/Interface/Ltcs/Iif/ServiceWorker.h
src/iif/Interface/Ltcs/Iif/ServiceWorkerException.h
src/iif/Interface/Ltcs/Iif/ServiceWorkerInterface.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerInterface.h
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalData.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalData.h
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalException.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalOperators.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalOperators.h
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalType.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalType.h
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalType.ice
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalType.nice
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalType.nice.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalVar.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalVar.h
src/iif/Interface/Ltcs/Iif/ServiceWorkerInternalVar.ice
src/iif/Interface/Ltcs/Iif/ServiceWorkerPy.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerQt.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerSkeleton.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerSkeleton.h
src/iif/Interface/Ltcs/Iif/ServiceWorkerSkeletonPython.cc
src/iif/Interface/Ltcs/Iif/ServiceWorkerSkeletonPython.h
src/iif/Interface/libLtcsIifServiceWidget_NiceTypeQt_la.moc.cc

src/lbto/LbtoIIFInterface.cc
src/lbto/LbtoIIFInterface.h
src/lbto/LbtoIIFInterfaceFactory.cc
src/lbto/LbtoIIFInterfaceFactory.h
src/lbto/LbtoIIFInterfaceFactory_ice.py
src/lbto/LbtoIIFInterface_ice.py

src/obs_ctrl/System.cc
src/obs_ctrl/System.h
src/obs_ctrl/System_ice.py
src/obs_ctrl/obsControl.cc
src/obs_ctrl/obsControl.h
src/obs_ctrl/obsControlServer
src/obs_ctrl/obsControl_ice.py
src/obs_ctrl/sharknir.cc
src/obs_ctrl/sharknir/
src/obs_ctrl/sharknir_ice.py

src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/Bcu.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/Bcu.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuException.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInterface.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInterface.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalData.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalData.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalException.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalOperators.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalOperators.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalType.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalType.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalType.ice
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalType.nice
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalType.nice.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalVar.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalVar.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuInternalVar.ice
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuPy.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuPy.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuQt.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuSkeleton.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuSkeleton.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuSkeletonPython.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/BcuSkeletonPython.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/OverallDiagnosticRecordTypes.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/OverallDiagnosticRecordTypes.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/OverallDiagnosticRecordTypes.nice.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/OverallDiagnosticRecordVar.cc
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/OverallDiagnosticRecordVar.h
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/OverallDiagnosticRecordVar_ice.py
src/tiptilt_ctrl/bcu/Interface/Sharknir/Bcu/Sharknir/

src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorker.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorker.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerException.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInterface.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInterface.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalData.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalData.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalException.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalOperators.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalOperators.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalType.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalType.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalType.ice
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalType.nice
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalType.nice.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalVar.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalVar.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerInternalVar.ice
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerPy.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerPy.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerQt.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerSkeleton.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerSkeleton.h
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerSkeletonPython.cc
src/track_ctrl/drot/Interface/Sharknir/Drot/SharknirDrotServiceWorkerSkeletonPython.h
src/track_ctrl/drot/Interface/Sharknir/Qt/Drot/SharknirDrotServiceWidgetUI.cc
src/track_ctrl/drot/Interface/Sharknir/Qt/Drot/SharknirDrotServiceWidgetUI.h
src/track_ctrl/drot/Interface/libSharknirDrotServiceWidget_NiceTypeQt_la.moc.cc

#########
# OTHER #
#########

# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app

# http://www.gnu.org/software/automake

Makefile.in
/ar-lib
/mdate-sh
/py-compile
/test-driver
/ylwrap
.deps/
.dirstamp

# http://www.gnu.org/software/autoconf

autom4te.cache
/autoscan.log
/autoscan-*.log
/aclocal.m4
/compile
/config.cache
/config.guess
/config.h.in
/config.log
/config.status
/config.sub
/configure
/configure.scan
/depcomp
/install-sh
/missing
/stamp-h1

# https://www.gnu.org/software/libtool/

/ltmain.sh

# http://www.gnu.org/software/texinfo

/texinfo.tex

# http://www.gnu.org/software/m4/
m4/
# m4/libtool.m4
# m4/ltoptions.m4
# m4/ltsugar.m4
# m4/ltversion.m4
# m4/lt~obsolete.m4



# Generated Makefile
# (meta build system like autotools,
# can automatically generate from config.status script
# (which is called by configure script))
Makefile
